Subject: bug#51740: 27.2; find-file-literally doesn't respect saveplace-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 11 Nov 2021 05:05:03 +0100

Eli Zaretskii <[email-masked]> writes:

> That's not really possible, since find-file-literally reads the file
> into a buffer in a way that can completely change the relation between
> the buffer position and the corresponding file byte offset -- due to
> decoding of text and other transformations that affect this.

Yup.  So I've now done this in Emacs 29 (and not on the emacs-28 branch
since this isn't a regression).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no